SND_PCM_FORMAT_C(9)

NAME
snd_pcm_format_cpu_endian - Check the PCM format is CPU-endian

SYNOPSIS

int snd_pcm_format_cpu_endian (snd_pcm_format_t format);

ARGUMENTS

format
    the format to check

DESCRIPTION

Returns 1 if the given PCM format is CPU-endian, 0 if opposite, or a negative error code if endian not specified.